/***************************************************

top

**************************************************/
#wrapper { position: relative; }

body#top #contents{
	background:url(/sp_img/img_main_c_bg.png) left top no-repeat;
	background-size:100% auto;
}

#sp_movieBnr { position: absolute; top: 0; left: 0; width: 100%; z-index: 10; }
#sp_movieBnr a { display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1; }
#sp_movieBnr a.cp_close { display: block; width: 10%; height: 30%; position: absolute; top: 0; left: 90%; z-index: 2; }
#sp_movieBnr span { display: block; background: url(../sp_img/sp_movie_bnr.png) no-repeat 0 0; width: 100%; background-size: 100%; height: auto; padding-top: 34%; }

body#top .main{
	position:relative;
}
body#top .main .btn{
	width:27%;
	position:absolute;
	right:0;
	bottom:5%;
}
body#top .main-nav li{
	margin-top:3%;
}
body#top .main-nav li:first-child{
	margin-top:0;
}

/* popup */
    .ui-dialog {
      width: 100% !important;
      height: 100% !important;
      top: 0 !important;
      margin: 0 !important;
      padding: 0 !important;
    }

    .ui-draggable .ui-dialog-titlebar {
      margin: 0 !important;
      padding: 0 !important;
    }

    .ui-dialog .ui-dialog-title {
      display: none !important;
    }

    #dialog {
      background: #009E41;
    }

    .ui-button-icon-only .ui-icon {
      margin-top: -40px !important;
    }
